Juli 2016

libncurses.so.5 nicht gefunden
Ist auf einem Linux-System bereits Version 6 installiert, finden Programme die ncurses-Bibliothek in Version 5 nicht mehr.
Erik Wegner Mi., 06.07.2016 - 23:10